---
## FRONTEND
- name: Test backup
  hosts: mastodon
  roles: ['stable/restic']
  vars:
    restic_databases:
      - {name: 'mastodon', dump_command: sudo -Hiu postgres pg_dump -Fc mastodon}
    restic_folders: ['/var/lib/redis/dump.rdb','/home/mastodon/live/.env.production']